{erl_opts, [debug_info]}.
{deps, [grpcbox]}.

{grpc, [{protos, "../.."},
        {gpb_opts, [{i, "../.."}, {strbin, true}, {descriptor, true}, {module_name_suffix, "_pb"}]}]}.

{plugins, [grpcbox_plugin]}.
